Subject: Fwd: Ecogas misc.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 28 Feb 2000 05:10:00 -0800 (PST)

An update on Locke Liddell's activities with Ecogas.
Received: from bpmcweb.bracepatt.com ([172.16.1.17]) by po.bracepatt.com; 
Mon, 21 Feb 2000 09:28:54 -0600
Received: FROM mail2.lockeliddell.com BY bpmcweb.bracepatt.com ; Mon Feb 21 
09:32:07 2000
X-Proxy: keymaster.bracepatt.com protected by CyberGuard
Received: from daex01.lockeliddell.com (daex01.lockeliddell.com [10.8.2.50]) 
by mail2.lockeliddell.com (8.9.3/8.9.3) with ESMTP id JAA09252; Mon, 21 Feb 
2000 09:33:05 -0600
Received: by daex01.lockeliddell.com with Internet Mail Service (5.5.2448.0) 
id <FCXPV5V7>; Mon, 21 Feb 2000 09:32:47 -0600
Message-ID: 
<[email-masked]>
From: "Pieringer, Stan" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Subject: Ecogas misc.
Date: Mon, 21 Feb 2000 09:15:24 -0600
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2448.0)
Content-Type: text/plain; charset="iso-8859-1"

            Rob, I have  heard nothing from DTE Biomass since I sent them
the schedule to the proposed MOU January 21.   I had previously sent it to
them January 6.    In fact, I haven't heard anything from them since they
got our money before Christmas.   I will follow up in the next few days
unless there has been some development I don't know about.

            Also, wanted to report that we were asked to help with a $5,000
writ of execution on Ecogas property in Austin.   Some suit in JP Court in
Travis County over a debt by the Company's former subsidiary Ecogas
Cryogenics Inc. in Washington state.  The Company answered without counsel
but then apparently forgot about it.  The constable was at the door when we
got the call on Thursday.  We are in touch trying to work it out.

Regards,

            Stan Pieringer
            Locke Liddell & Sapp LLP
            600 Travis Street, 35th Floor
            Houston, Texas 77002
            voice: 713/226-1224
            fax: 713/223-3717
            [email-masked] <mailto:[email-masked]>